---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Công việc giao cho bạn
body: |
  <h3><strong>Chào %{assignee.name.first},</strong></h3>
  Hỗ trợ mã <a href="%{task.staff_link}">#%{task.number}</a> được giao cho %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Để xem/ phản hồi yêu cầu hỗ trợ, vui lòng <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >đăng nhập</span></a> vào hệ thống</div>
  <em style="font-size: small; ">Hệ thống hỗ trợ khách hàng</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Thiết kế bởi osTicket" width="126" height="19" style="width: 126px;">
